Subject: Re: Very slow propagation of mailing list?
From: [email-masked] ("$Bill Luebkert")

13 Jun 1997 09:38:53 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (Win95; I)
Original-To: [email-masked]
Original-CC: [email-masked]
Original-Sender: [email-masked]

Chris Faylor wrote:
> 
> I've noticed that it sometimes takes more than 24 hours for my email
> to the mailing list to show up on the mailing list.  Looking at the
> submission times of all of the articles today it appears that I am not
> alone.
> 
> I've also noticed that I get personal responses to email about 24 hours
> after I've sent something.
> 
> So the question is: Is there a reason why the gnu-win32 list is so slow?
> Is the Cygnus machine *incredibly* bogged down or is there some other
> bottleneck somewhere?  I don't notice this kind of delay in any of the
> other mailing lists to which I subscribe.

How big is this list?

I also noticed a 20 hour delay in getting messages on the win32 Perl
list.  I computed that if it takes 1 second to send a message to each
user (kinda slow, but just as an example) and there are over 1000
people on the list, then it would take 1000 seconds per email to 
relay it to the list.  20 hours is 72000 seconds / 1000 seconds per 
message = 72 messages per 20 hour period max.

All of that is based on a 1 second relay time.  Some will be more,
large postings of binaries, etc.  Most should be less.  A Unix box 
should be faster than this, but maybe they're running M$ OS 
(I doubt it).

Just a thought.  :)

PS: this message will suck up another 1000 (give or take) seconds.

-- 
  ,-/-  __      _  _         $Bill Luebkert
 (_/   /  )    // //       DBE Collectibles
  / ) /--<  o // //      http://www.wgn.net/~dbe/
-/-' /___/_<_</_</_    Email: [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".